.ajs-message.ajs-custom-black {
    color: #082F60;
    background-color: #fff;
    border-color: #082F60;
    -webkit-box-shadow: 0px 0px 0px 0.2rem rgba(52, 58, 64, 1);
    -moz-box-shadow: 0px 0px 0px 0.2rem rgba(52, 58, 64, 1);
    box-shadow: 0px 0px 0px 0.2rem rgba(52, 58, 64, 1);
}
#tblgen td, th {
   border:none;
}
#tabla_articulos img{     border: 1px solid #c3c3c3;
    text-align: center;
    margin: 3px;
    border-radius: 3px;}
    
 #tabla_articulosb{   border: #f7f7f7 1px solid; }
 
 #tabla_articulosb td{border: 2px solid white;
    background: #f1f1f1;
    cursor: pointer;
    margin: 1px;}
    
     #tabla_articulosb td:hover{background: #fff;
    cursor: pointer;
    margin: 1px;}
    
    #total{font-weight: 600; float:left;
    /* text-align: center; */
    color: #03520a;
    background: white;
    font-size: 24px;
    border: #ffffff 1px solid;
    width: 100px;}
    
     #tot1{font-weight: 600;float:left;
    /* text-align: center; */
    color: #03520a;
    background: white;
    font-size: 20px;
  
    width: 30px;}
    
    
    #btn_envia_venta{color: white;
    background: #811200;
    font-size: 18px;
    padding: 5px;
    border-radius: 12px;}
    
     #btn_envia_venta:hover{color: white; text-decoration:none;
    background: #eb2511;
    font-size: 18px;
    padding: 5px;
    border-radius: 10px;}
    
    